• Resolved SolutionsDEV

    (@solutionsdev)


    For the latest version 2.0.2 which was released before 3 days, I have a problem in activating, I can see many issues in the last 24 hours.

    After installing and trying to activate it replies with the message
    “Plugin could not be activated because it triggered a fatal error.

    Fatal error: Can’t use function return value in write context in /…../plugins/wp-user-manager/includes/functions.php on line 554”

    So could not activate, any quick solutions to try this plugin.

    From the feature set, it shows promising, but need to address issues quickly.

    Thanks,

Viewing 5 replies - 1 through 5 (of 5 total)
  • SolutionsDEV

    (@solutionsdev)

    Adding to my previous message, it is not even deleting and have to be managed manually.

    Plugin Author Alessandro Tesoro

    (@alessandrotesoro)

    Hi @solutionsdev,

    V2.0 requires a minimum version of php of 5.5. The error is caused by an outdated version of php on your host. You’d need to tell your host to upgrade php to at least 5.5.

    SolutionsDEV

    (@solutionsdev)

    Yes, my friend, you are correct. I thought they already have upgraded after they told that the minimum used is 5.6 but apparently they did not, now after I changed it to 5.6 the plugin is activated. I can try the plugin now.

    Thanks a lot,

    SolutionsDEV

    (@solutionsdev)

    I am sorry, I can see that it changes everything around without even notifying, which is something that I did not like in addition to that the settings page is now showing and showing as a blank page.

    Regards,

    Plugin Author Alessandro Tesoro

    (@alessandrotesoro)

    @solutionsdev

    Can you please send an email to support[at]wpusermanager.com with your site url and a temp admin account so I can have a look at it?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Not Activating’ is closed to new replies.